# go-gitlab

go-gitlab is a Go client library for accessing  the [GitLab API v4].

For complete usage of go-gitlab, see the full package docs

[GitLab API v4] https://docs.gitlab.com/ee/api/


Todo
---
See Group Ldap if another LDAP config